/*Write a query in SQL to display the full name,email, and designation for all those employees who was hired after the employee whose ID is 165.
*/

    SELECT first_name ||' '|| last_name AS Full_Name , hire_date   
     FROM employees   
      WHERE hire_date > (  
                         SELECT hire_date   
                           FROM employees   
                            WHERE employee_id = 165);